---
id: v2025-work-items-count
title: WorkItemsCount
pagination_label: WorkItemsCount
sidebar_label: WorkItemsCount
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'WorkItemsCount', 'V2025WorkItemsCount'] 
slug: /tools/sdk/powershell/v2025/models/work-items-count
tags: ['SDK', 'Software Development Kit', 'WorkItemsCount', 'V2025WorkItemsCount']
---


# WorkItemsCount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Count** | **Int32** | The count of work items | [optional] 

## Examples

- Prepare the resource
```powershell
$WorkItemsCount = Initialize-V2025WorkItemsCount  -Count 29
```

- Convert the resource to JSON
```powershell
$WorkItemsCount | ConvertTo-JSON
```


[[Back to top]](#) 

